* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: 0;
}
body{
    background-color: rgba(51, 51, 51, 1);
    
}

.about{
    padding-top: 78px;
    padding-bottom: 37px;
    background-color: rgba(51, 51, 51, 1);
   
    
}

.about_container{
    width: 1170px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around ;
    
}

.info_block{
    width: calc(100%/ 12 * 4);
}

.networks_block{
    width: calc(100%/ 12 * 2);
}

.logo_text{
    font-family: Oswald;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 48px;
color:white;
}

.phone{
    
    width: 48px;
    height: 48px;
    background-color: rgba(85, 85, 85, 1);
    border-radius: 50%;
    margin-top: 34px;
    display: flex;
    align-items: center;
   }

.icon_phone{
    padding: 15px 16 15 15;
    
  }

.phone_number{
    padding-left: 32px;
} 

.email{
    margin-top: 34px;
    width: 48px;
    height: 48px;
    background-color: rgba(85, 85, 85, 1);
    border-radius: 50%;
    display: flex;
    align-items: center;

}

.icon_email{
    padding: 17px 15px 17px 15px;
}

.phone_number{
    font-family: Oswald;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 32px;
text-decoration: none;
color: white;
}

.adress{
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 32px;
color: white;
text-decoration: none;
padding-left: 31px;
}

.networks{
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 32px;
color:white;
padding-top: 12;
}

.networks_flex{
    display: flex;
    justify-content: space-between;
   
}

.icon_shape_facebook{
    width: 48px;
    height: 48px;
    background-color: rgba(85, 85, 85, 1);
    border-radius: 50%;
    margin-top: 34px;

}

.icon_shape_twitter{
    width: 48px;
    height: 48px;
    background-color: rgba(85, 85, 85, 1);
    border-radius: 50%;
    margin-top: 34px;

}

.icon_shape_instagram{
    width: 48px;
    height: 48px;
    background-color: rgba(85, 85, 85, 1);
    border-radius: 50%;
    margin-top: 34px;
}

.facebook_icon{
    padding: 16px 19px 16px 19px;
}

.twitter_icon{
    padding: 18px 16px 17px 16px;
}

.instagram_icon{
    padding: 16px;
}

hr{
    border: none;
    background-color:rgba(255, 255, 255, 1);
    opacity: 0.2;
    
    height: 1px;
    margin-top: 64;
    width: 880;
}

.copyright_info{
    margin-top: 42px;
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 32px;
color: rgba(255, 255, 255, 0.5);
}
    
